/* CSS Hacks */

/* =Clearfix: http://positioniseverything.net/easyclearing.html */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* forces a vertical scrollbar so page won't shift in firefox etc */
html { min-height: 100%; margin-bottom: 1px; } 

/* =IE 5.5 */

* html .nav-left li a {
	width: 145px;  /* Total width, only for IE5.x/Win */
	w\idth: 135px; /* Content width for other IE */
}

* html .nav-left li li a {
	width: 145px;  /* Total width, only for IE5.x/Win */
	w\idth: 125px; /* Content width for other IE */
}

* html .wrap-nav-super  {
	width: 765px;  /* Total width, only for IE5.x/Win */
	w\idth: 755px; /* Content width for other IE */
}

* html #nav-super li ul {
	width: 765px;  /* Total width, only for IE5.x/Win */
	w\idth: 755px; /* Content width for other IE */
	background:transparent url(/img/global/nav-super-bg.gif) 0 0 no-repeat;
	filter: Alpha(Opacity=90);
}

* html .splash-lead-home .layerBg {
	background:0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/img/homepage/splash-lead-home-more-bg.png' ,sizingMethod='scale');
}
	
* html .splash-mini li {
	padding: 0 0 0.1em 0; /* False Value fo IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family: inherit;
	padding: 0 0 0.1em 12px; /* Actual Value for conformant browsers */
} 

* html .splash-links li {
	padding: 0 0 0.1em 0; /* False Value fo IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family: inherit;
	padding: 0 0 0.1em 12px; /* Actual Value for conformant browsers */
} 

* html .splash-mini-set li {
	padding: 0 0 0.1em 0; /* False Value fo IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family: inherit;
	padding: 0 0 0.1em 12px; /* Actual Value for conformant browsers */
}  

* html .wrap-components-2col .feature .img-left.lead p {
	width: 120px;	/* Total width, only for IE5.x/Win */
	w\idth: 108px;	/* Content width for other IE */
}

* html .wrap-components-3col .feature .img-left.lead p {
	width: 180px;	/* Total width, only for IE5.x/Win */
	w\idth: 168px;	/* Content width for other IE */
}

* html .links-5-set-4col li {
	width: 103px; 	/* Total width, only for IE5.x/Win */
	w\idth: 83px;	/* Content width for other IE */  
}

/* Homepage */

* html .splash-lead-home .tabs ul li a {
	width: 151px;	/* Total width, only for IE5.x/Win */
	w\idth: 139px;	/* Content width for other IE */
}

* html .splash-lead-home .tabs ul li.tab-3 a {
	width: 153px;	/* Total width, only for IE5.x/Win */
	w\idth: 139px;	/* Content width for other IE */
}

* html .comms-panel-top {
	height: 162px !important; /* False Value fo IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 161px !important;	 /* Actual Value for conformant browsers */
}

* html .news-summary-home .console-tabs ul li a {
	width: 99px;	/* Total width, only for IE5.x/Win */
	w\idth: 87px;	/* Content width for other IE */
}

* html .news-summary-home .console-tabs ul li.tab-1 a {
	width: 100px;	/* Total width, only for IE5.x/Win */
	w\idth: 86px;	/* Content width for other IE */
}

.accessories-splash-phone{min-height:264px;}
*html .accessories-splash-phone{height:264px;}

/* Safari bandpass filter styles "body:last-child:not(:root:root)" */
body:last-child:not(:root:root) .comms-panel-top {
	margin-bottom:-1px;
}
body:last-child:not(:root:root) .news-summary-home {
	z-index:202;
}


/* Adjust width of first coloumn in shopping/discountsvouchers */
* html .discount-codes #discount-brand{
	width: 90px !important;
}
* html .discount-codes #discount-code2{
	width: 90px !important;
}
